<html5>
	<head>
		<title>Gin Tonic</title>
		<link rel="stylesheet" href="../../css/bebidasStyle.css">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
		<link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	</head>
	<body>
		<header><span class="fas fa-bars show"></span></header>
    <main>
    <div class="content-menu">
      <li><a href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
      <li><a href="bloody.html"><span class="icon fas fa-cocktail bloody"></span><h4 class="text2">Bloody Mary</h4></a></li>
      <li><a href="caipirinha.html"><span class="icon fas fa-cocktail caipi"></span><h4 class="text3">Caipirinha</h4></a></li>
      <li><a href="daiquiri.html"><span class="icon fas fa-cocktail dai"></span><h4 class="text5">Daiquiri</h4></a></li>
      <li><a href="manhattan.html"><span class="icon fas fa-cocktail man"></span><h4 class="text7">Manhattan</h4></a></li>
      <li><a href="margarita.html"><span class="icon fas fa-cocktail mar"></span><h4 class="text8">Margarita</h4></a></li>
      <li><a href="mojito.html"><span class="icon fas fa-cocktail moj"></span><h4 class="text9">Mojito</h4></a></li>
      <li><a href="piñacolada.html"><span class="icon fas fa-cocktail piñ"></span><h4 class="text10">Piña Colada</h4></a></li>
      <li><a href="sexbeach.html"><span class="icon fas fa-cocktail sex"></span><h4 class="text11">Sex on the beach</h4></a></li>
    </div>
  <article>
  	<h1>Gin Tonic</h1>
		<div class="ingredients">
			<img class="derecha" src="fotos/gintonic.jpg" height="300" width="300">
			<aside class="letra">
				<h2>Ingredientes</h2>
				<ul>
					<li>1/5 de Ginebra (entre 4 y 6 cl)</li>
					<li>4/5 de tónica (Schweppes...)</li>
					<li>Hielo</li>
					<li>Piel de limón o twist de limón (Opcional)</li>
				</ul>
			</aside>
			<div class="reset"></div>
		</div>
		<div class="ingredients">
			<aside class="letra">
				<h2>Preparación del Gin Tonic</h2>
				<p>En una copa bien fria, poner el hielo hasta arriba, posteriormente, añadir la ginebra y la tónica y por último, decorar con la piel de limón o twist de limón</p>
			</aside>
		</div>
		</article>
  </main>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="../../js/script.js"></script>
	</body>
</html5>